html {
  font-size: 42.66666666666667px;
  font-family: 'Arial';
}

body {
  font-family: 'Arial' !important;
}

@media (min-width: 360px) {
  html {
    font-size: 72px
  }
}

@media (min-width: 375px) {
  html {
    font-size: 75px
  }
}

@media (min-width: 400px) {
  html {
    font-size: 80px
  }
}

@media (min-width: 414px) {
  html {
    font-size: 82.8px
  }
}

@media (min-width: 450px) {
  html {
    font-size: 90px
  }
}

@media (min-width: 480px) {
  html {
    font-size: 96px
  }
}

@media (min-width: 500px) {
  html {
    font-size: 100px
  }
}

body {
  max-width: 500px;
  margin: 0 auto;
  display: block;
  background: #ffffff
}

body .clearfix:after,
body .clearfix:before {
  display: block;
  content: " ";
  clear: both;
  zoom: 1
}

footer {
  padding-bottom: 0.4rem
}

footer .fot-bg {
  width: 3.75rem;
  height: 2.25rem;
  background: url(../i/img/fotter-bg.jpg) center no-repeat;
  background-size: cover
}

footer .footer-chat {
  display: flex;
  display: -webkit-flex;
  flex-grow: 1;
  background: #ffffff;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 30000
}

a.x6 {
  width: 50%;
  text-align: center;
  color: #333333;
  font-size: 0.15rem;
  padding: 0.1rem 0
}

a.x6 img {
  vertical-align: middle;
  margin-right: 0.11rem
}

a.x6 img.icon15 {
  width: 0.16rem;
  height: 0.16rem
}

a.x6 img.icon16 {
  width: 0.14rem;
  height: 0.16rem
}

a.tel {
  display: block;
  position: absolute;
  top: -0.12rem;
  left: 50%;
  margin-left: -0.2rem
}

a.tel img {
  width: 0.35rem;
  height: 0.35rem;
  display: block;
  border: 0.08rem solid #ffffff;
  border-radius: 50%
}

a {
  user-select: text;
  -webkit-user-select: text
}

p {
  user-select: text;
  -webkit-user-select: text
}